Manufacturer’s Description

Dragon NaturallySpeaking 12 Premium ignites new levels of productivity by letting you interact with your PC by voice, now with even greater freedom and flexibility. Dictate or modify documents, spreadsheets and presentations, send email, search the Web, and more. Even capture notes on the go using a digital recorder and Dragon will transcribe the audio files back at your PC. Breeze through your to-do list faster than ever before - just by talking - whether at home, in the office, or on the go!

The Specs

General
Max License Size 2 User
URL http://www.nuance.com
Additional Specifications
Program Type Voice Recognition
Quick Glance
License Type Complete Product
Media Format DVD-ROM
Required Operating System Windows
System Requirements
System Requirements Processor: 1 GHz Pentium or equivalent AMD 1.66 GHz Atom 2.2 GHz Dual Core or equivalent AMD (Recommended) Operating System: Windows 8 for 32/64-bit Windows 7 with Service Pack 1 for 32/64-bit Windows Vista Service Pack 2 for 32/64-bit Windows XP Service Pack 3 for 32-bit Windows Server 2008 with Service Pack 2 for 32/64-bit Windows Server 2008 Release 2 with Service Pack 2 for 64-bit Windows Server 2012 Standard Edition for 64-bit Hard Disk: 3.2 GB Memory: 1 GB for Windows XP/Vista 2 GB for Windows 7/8/Server 2008/Server 2012 2 GB for 32-bit Windows XP/Vista/7/8/Server 2008 (Recommended) 4 GB for 64-bit Windows 7/8/Server 2008/Server 2012 (Recommended) Optical Drive: DVD-ROM Others: Internet Explorer v.7.0 or higher If you use a company-owned PC, make sure you have the privileges needed to install on it Microsoft's .NET Framework v.4.0 (a Windows component) A Nuance-approved noise-canceling microphone. See listings and details at support.nuance.com (includes USB adapters and digital voice recorders) An Internet connection for automatic product activation (a quick anonymous process) The plugin that provides enhanced capabilities for Gmail and Hotmail/Outlook.com (the "Rich Internet Applications" extension) requires Internet Explorer v.9.0 or v.10.0, or the currently supported version of Firefox or Chrome-see support.nuance.com for details

Related Other Utilities